Get guided steps
GET
/sources/{sourceID}/guide/{category}Get manual setup instructions for a guided-tier source.
Auth:
BearerPath parameters
sourceIDuuidrequired
categorystringrequired
Response
step_numberOrdinal position of this step in the guided setup flow, starting at 1.
integer
titleShort title of the guided setup step.
string
descriptionHuman-readable description.
string
image_urlURL for image.
string
deep_linkOptional deep link that opens the relevant screen in the source app.
string
Request
bash
curl -sS "https://phosra-api-sandbox-production.up.railway.app/api/v1/sources/5a5a5a5a-1111-4222-8333-444455556666/guide/screen_time" \
-H "Authorization: Bearer $PHOSRA_API_KEY"Response
json
[
{
"step_number": 0,
"title": "string",
"description": "string",
"image_url": "string",
"deep_link": "string"
}
]